We just released our native n8n integration!ยป Try now
OnlyFans API
Link Tags

List All Link Tags

Get all existing tags that have been used on free trial links and/or tracking links for this account. This is a free endpoint.

GET
/api/link-tags
AuthorizationBearer <token>

Get your API Key from OnlyFansAPI Console - https://app.onlyfansapi.com/api-keys

In: header

Query Parameters

type?string

Filter by link type. If not provided, returns tags for both types.

Value in"trial_links" | "tracking_links"

Response Body

application/json

curl -X GET "https://app.onlyfansapi.com/api/link-tags?type=trial_links"
{
  "data": {
    "tags": [
      "Instagram",
      "TikTok",
      "Twitter"
    ]
  },
  "_meta": {
    "_credits": {
      "used": 0,
      "balance": 9529,
      "note": "Free endpoint"
    },
    "_cache": {
      "is_cached": false,
      "note": "Cache disabled for this endpoint"
    },
    "_rate_limits": {
      "limit_minute": 5000,
      "limit_day": null,
      "remaining_minute": 4999,
      "remaining_day": null
    }
  }
}